html,
body {
  background-color: #25408f;
  font-size: 14px;
  font-family: "Trebuchet MS", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #25408f;
}
footer.page,
header {
  background-color: #25408f;
}
#banner {
  height: 292px;
}
#main-nav ul li {
  background-color: transparent;
}
#main-nav ul li a {
  color: white;
}
#main-nav ul li a:hover {
  color: #01afee;
}
article h2,
.content h2 a {
  color: #01afee;
}
#sidebar nav ul li a {
  color: #25408f;
}
#sidebar nav ul li a:hover {
  color: #01afee;
}
#sidebar nav ul li a.active {
  color: #01afee;
}
@media screen and (min-width: 768px) {
  footer.pg-foot nav {
    width: 75%;
  }
}
